I am pleased, though not entirely satisfied, to report the results which follow and
which reflect an improved, solidly profitable 2010 at M&T. Despite facing significant
economic headwinds, we reported positive net income for the thirty-fourth consecutive
year, continued to pay our regular quarterly dividends to shareholders, and significantly
increased our regulatory and tangible common capital ratios. Net income and earnings
per common share were higher than in the prior year for the first time since 2006. That
in a year when 157 commercial banks and thrifts failed and many other institutions
reported yet another round of losses.
M&Ts diluted earnings per common share last year were $5.69 and net income
was $736 million. In 2009, diluted earnings per common share were $2.89 and net
income was $380 million. The improved performance was the direct result of a $214
million increase in taxable-equivalent net interest income and a $236 million decrease
in the amount we needed to provide for loan losses. Additionally, M&Ts results for 2010
included a net merger-related gain of $16 million (after applicable tax effect), or $.14
per common share. That net gain arose from our agreement with the Federal Deposit
Insurance Corporation (FDIC) to acquire certain assets and assume the deposits of
K Bank, based in Randallstown, Maryland, on November 5, 2010. In contrast, results for
2009 reflected $36 million of net merger-related expenses (after applicable tax effect), or
$.31 of diluted earnings per common share. The net expenses in 2009 were associated
with the acquisition of Provident Bankshares Corporation (Provident) in May of that
year and our agreement with the FDIC to assume all of the deposits and acquire certain
assets of Bradford Bank (Bradford) three months later.
As in prior years, we also provide supplemental reporting on a net operating or
tangible basis in order to help investors understand the effect of acquisition activity
on M&Ts financial results. Net operating results differ from those reported above
using generally accepted accounting principles (GAAP) in that the after-tax impact

of merger-related gains and expenses, as well as the effect of core deposit and other
intangible assets  both in the income statement and on the balance sheet  are excluded.
Net operating income last year was $755 million, up from $455 million in 2009. Net
operating earnings per common share were $5.84 in 2010, increased by 65% from $3.54
in the prior year.
Reflecting slow growth in the economy and tempered loan demand by creditworthy
customers, average loans increased only modestly to $51.3 billion in 2010 from $51.0
billion in 2009. Similarly, average earning assets last year were $59.7 billion, little
changed from 2009s $59.6 billion. Average deposits, however, continued to grow, rising
seven percent to $48.0 billion from $44.9 billion in 2009. That growth allowed for a paring
of more expensive wholesale borrowings and led to taxable-equivalent net interest income
of $2.29 billion in 2010 that was up 10% from $2.08 billion in 2009. The resultant net
interest margin, or the ratio of taxable-equivalent net interest income to average earning
assets, was 3.84% in 2010, an improvement of 35 basis points (hundredths of one percent)
from 3.49% in 2009.
Despite continuing weakness in the overall economy, we experienced a significant
improvement in our provision for credit losses and net charge-offs of loans. The provision
for credit losses  which represents a reduction of our earnings for loan amounts that
we anticipate will not be repaid  was $368 million last year. That amount was 39% lower
than the $604 million provision recorded in 2009. Net charge-offs  that is, the amount
of loans that we actually failed to collect  also dropped significantly. They tallied
to $346 million, or .67% of average loans and leases, an improvement of $168 million,
or 33%, from 2009 when net charge-offs were $514 million, or 1.01% of then average
loan balances.
Although reduced from 2009, nonaccrual loans  the portion of our loan book about
which we have the most trepidation  remained persistently high at 2010s end. Those
loans totaled $1.24 billion, or 2.38% of loans outstanding at December 31. A year earlier,
nonaccrual loans had been $1.33 billion, or 2.56% of outstanding loans.
Reflecting additions through the loan loss provision and subtractions through net
charge-offs, the allowance for credit losses at December 31, 2010 amounted to $903

million, or 1.74% of outstanding loans. At the end of 2009, the allowance had been
$878 million, or 1.69% of loans outstanding at the time. As noted in this space last year,
changes in GAAP now require that loans acquired through business combinations be
initially recorded at estimated fair value, which is based on collectible cash flows that
are net of expected credit losses. Consequently, we do not establish an allowance for
credit losses on acquired loans unless our initial projection of expected credit losses
associated with those loans proves insufficient. With that in mind, if the impact of loans
acquired in 2010 and 2009 that were recorded at fair value is eliminated, the allowance
related to outstanding legacy loans (that is, total outstanding loans and leases excluding
those obtained in acquisitions subsequent to the January 1, 2009 effective date of the
change in GAAP) measured in at 1.82% of such loans. That statistic was little changed
from 1.83% at the end of 2009 because we remain cautiously concerned about the
overall state of economic conditions and the pace of recovery.
Noninterest income rose to $1.11 billion last year, an increase of six percent from
$1.05 billion in 2009. That compilation reflects a mixture of higher revenues from
deposit account services (that were partially offset by the impact from new regulations
restricting our ability to offer overdraft protection to consumers) and lower mortgage
banking revenues resulting from reduced origination volumes, our decision to retain
for portfolio a higher proportion of originated loans rather than selling them for an
up-front gain, and increased settlements related to M&Ts obligation to repurchase
previously sold loans. Reflected in noninterest income were losses on bank investment
securities of $84 million in 2010 and $137 million in 2009. For both years those losses
were predominantly due to other-than-temporary impairment charges related to our
holdings of private-label residential mortgage-backed securities. Noninterest income
in 2010 included a $28 million gain related to the indemnification of K Bank loans
acquired from the FDIC. Similarly, noninterest income in 2009 included a gain of $29
million arising from the FDICs indemnification of acquired Bradford loans.
Noninterest expenses declined to $1.91 billion in 2010. That compares with $1.98
billion in 2009 when we spent $89 million to integrate Provident and Bradford with
M&T. Excluding merger-related expenses and the amortization of core deposit and
other intangible assets from both periods so as to provide similarity of content in those

figures, noninterest operating expenses of $1.86 billion in 2010 were up just under
two percent from $1.83 billion in 2009.
The efficiency ratio, or noninterest operating expenses divided by the sum of
taxable-equivalent net interest income and noninterest income (exclusive of gains
and losses from bank investment securities and the gains on the K Bank and Bradford
transactions), measures how much M&T spends to provide service to customers and
to generate revenue. That ratio improved to 53.7% in 2010 from 56.5% in 2009.
2010: Moving Beyon d the Crisis
As gratifying as it is to report the earnings and other results cited above, it is sobering to
keep in mind that such relative success came within a context of slow economic growth,
high unemployment and little expansion of credit. Indeed, the improvement in our
performance as compared to the previous two years does not mean that we are content;
our aspirations for ourselves and, especially, the customers and regions we serve, are far
from realized. We are mindful, specifically, that we have not yet returned to pre-crisis
levels of earnings per share.
Nonetheless, it would be disingenuous not to express pride in the accomplishments
of the past year, achievements which represent a distinct contrast with 2009. Last year in
this space, I had to report that our net income was sharply down and charge-offs notably
up with no assurance that both trends would not continue. In 2010, they did not.
Indeed, our earnings per share were almost double those of 2009 and exceeded
our annual dividend by more than two times, allowing us to build capital. As a result,
tangible common equity per share increased by 17.7% to $33.26 while our net operating
return on that capital (18.95%) improved. Moreover, the final quarter of 2010 was the
138th consecutive one in which we did not report a loss  a period which, of course,
included the financial crisis that began in the fall of 2007. Since that time, our record of
continuing to make dividend payments, without a decrease in amount, is matched by
only one other commercial bank that was included in the Standard & Poors 500 when
the financial crisis first emerged.

One would be foolish, indeed, to be blithely confident that the pace of such
improvements will inevitably continue. Still, in that regard it is important not only to
understand what happened at M&T in 2010 but why it happened  that is, why we were
able to prosper and even undertake important new acquisitions.
In our case, adherence to a number of long-held tenets stands out as having played
an important role. These include: our conservative underwriting and sound approach to
extending credit; our longstanding discipline regarding the management and allocation
of our shareholders capital; and our commitment to maintaining an efficient operating
model that allows us to remain competitive in the communities we serve.
In the simplest sense, the key to the performance of any traditional commercial
bank such as M&T is the profitability of the loans it makes. The good news for 2010,
and our consequent sense that we have now weathered the worst of the financial crisis,
rests on a corporate lending culture of consistent prudence and discipline, rather
than one which swings from dramatic loosening of standards during booms  to
disproportionate caution during busts. Our performance, in other words, is a validation
of the M&T credit culture, one built on knowledge of local markets and borrowers in
the regions where we do business. We maintain regional loan committees, each deeply
familiar with their own backyards but always guided by our overall credit standards.
Each committee is comprised of a senior credit officer, a regional president, and
experienced commercial banking managers who meet on a weekly basis. In New York
City, where we have experienced minimal losses over the last three years, the committee
is supplemented with outside real estate professionals with long experience as owners
and operators in that market. The value of this approach is reflected in the fact that
M&T continued to extend credit to its communities consistently through the downturn.
At the same time, our charge-offs as a percentage of average loans in 2010 were lowest
amongst, and totaled only about one quarter of those experienced by, our large regional
and super-regional peer institutions.
Our performance, moreover, equally reflects the belief that the prospects for growth
in any financial institution engaged in the business of furthering commerce is explicitly
linked to the underlying health of the communities it serves. During a period in which

many banks responded to competition by relaxing loan pricing and credit standards
we did not , for we had the discipline during the bubble years (2005-2007) to walk away
from some lending opportunities, rather than pursuing growth for its own sake. We are,
today, realizing the benefits from turning away from the sirens of what seemed like low
risk and high reward. Indeed, we take the view that if there is not enough demand from
creditworthy customers, it is better for M&T to return capital to shareholders who may
well put it to productive use in sectors of the economy other than the banking industry.
Still, to grow and prosper, banks must do more than realize returns on sound
lending past; we must keep our credit window open for new customers and new loans.
Our record of prudence and performance has made it possible for M&T to do just
that  to continue to do new business, at a time when there was widespread concern
about how difficult it was to obtain credit. Over the three-year period since the onset
of the financial crisis, we have extended some $52 billion in new credit. In 2010 alone,
we made some 139,000 new loans, totaling $17 billion in value, and representing a
five percent increase over the $16 billion in 2009 loan originations. Moreover, some
8,250 of these new loans went to small businesses, which are the backbone of healthy
communities. Indeed, of all banks in the country  including the biggest  we ranked
sixth, improving from ninth a year ago, in the number of Small Business Administration
(SBA) loans originated, notwithstanding the fact that we do business in just seven states
and the District of Columbia. We were the number one SBA lender in Buffalo, Rochester,
Syracuse, Binghamton, Baltimore, Washington, D.C. and Philadelphia.
The level of net income which we have reported depends not only on credit quality
and net interest income, but also on our ongoing attention to the control of expenses. In
this regard, our results reflected, too, an improvement in the measure of operating costs
required to produce each dollar of revenue earned known as the efficiency ratio  which
fell from 56.5 cents to 53.7 cents. In the aggregate, our increase in productivity allowed
us to provide banking services to the businesses and communities which we serve
more competitively and proved to cushion our investors from the full force of the
economic downturn.
Let me underscore that the results noted above  as regards credit quality, prudent
capital allocation and management, and efficiency  should not be understood narrowly

as the result of responses to the financial crisis and its aftermath. Rather, they are the
product of our long-established way of doing business  of a culture which has led to
a consistently positive financial performance over more than a generation. In turn,
that culture is attributable to a workplace which inspires the loyalty of the experienced
workforce which is central to our success. Indeed, the typical M&T employee has
been with the Bank slightly over 10 years  which is more than twice as long as the
average for firms like ours. Moreover, some 70 percent of our 13,365 employees own
shares of our stock. In the aggregate, M&Ts directors, management and employees
own or control some 21 percent of M&T  an investment which gives them a stake in
performance not just for one quarter or one year but for the long run.
The approach described above, in essence the mistakes that we avoided, laid the
foundation for four transactions completed in the last two years at a reasonable price
and smoothly integrated by an experienced workforce. Taken together, Provident,
Bradford, K Bank and Ideal Savings have brought us to the point where our Mid-
Atlantic presence includes leading market positions in terms of number of branches,
deposit share, middle-market lending, and extension of loans to small businesses. In
short, our position in the Mid-Atlantic now mirrors, in most respects, our presence
in our legacy markets in Upstate New York.
All of this began with our entrance into the Mid-Atlantic through our purchase of
Allfirst Financial Inc. from Allied Irish Banks (AIB) in 2003. It would be an oversight
on my part, were I not to acknowledge the orderly divestiture, this past November, of
nearly a quarter of M&T shares outstanding, which had been acquired by AIB as part of
our purchase of its Allfirst subsidiary. Unfortunately, in the wake of the banking crisis
which had hit banks in Ireland particularly hard, our partner was forced, under duress,
to dispose of its M&T shares, putting to an end a long and productive relationship.
Wilmington Trust
It was the relative financial health of M&T along with our previous track record of
successful acquisitions which positioned us to undertake the second largest partnership
in M&Ts history this past November: the pending merger with the $10.4 billion
Wilmington Trust Corporation, headquartered in Delaware, a long-established

institution with its own storied history and loyal customer base. It is a combination
which holds, in my view, exceptional promise for our current customers and for
those whom we will now have the opportunity to serve in Delaware. In key ways,
this transaction, due to be completed by mid-year 2011, fits the profile of many of
our previous and ultimately successful acquisitions. We will add a customer base and
network of branches (48) in a region contiguous to those we already serve  and in
which we will, in one stroke, have the leading market share and become the largest
retail bank in the state of Delaware.
At the same time that the acquisition of Wilmington Trust fits the pattern and
criteria of our previous acquisitions, it is also distinctive. As the financial press was
quick to note, Wilmingtons historic role in wealth management and corporate client
services, and the fees such a role generates, is a business which complements, rather than
competes, with our own strengths. Wilmington brings with it a highly regarded team of
professionals, who have honed and refined their expertise with over a century of service
to their clients. Indeed, at the time of the acquisitions announcement, Wilmingtons
$58.4 billion in assets under management actually exceeded those of M&T ($21.9 billion),
even as its level of deposits ($8.3 billion) was far lower than ours ($48.7 billion). In fact,
upon completion of the acquisition, wealth management and corporate client services will
represent the largest source of the combined companys fee income. Such is the value of
Wilmingtons reputation in this area that we plan to depart from past practice and retain
the Wilmington name for this line of business. Its our hope and expectation, moreover,
that the complementary strengths of M&T and Wilmington will allow for deeper
penetration into the customer base of each.
Our acquisition of Wilmington Trust is not, in all likelihood, one which we could
have even contemplated in normal times. These have not been normal times, however.
I said publicly at the time our partnership was announced that the strategic fit between
the two banks is unusually compelling. This remains my strong belief.
Reguation and the State of the Banking Industry
Saying that we at M&T feel that we have put the worst effects of the financial crisis
behind us should not be understood as meaning that the financial services industry

broadly defined has returned to a safe and sustainable condition  one in which it plays
its traditional central role of providing the oxygen of credit to American commerce.
One cannot be that sanguine about matters when looking back on a two-year period in
which 297 U.S. banks and thrifts were forced out of business. It is true that our system
of deposit insurance and regulatory oversight ensures that such failures can be handled
in an orderly fashion. I cannot help but note, however, that, even as the financial crisis
slowly recedes, our overall financial services industry continues to be characterized
by attributes which contributed to that crisis  characteristics which distinguish it
from traditional banking, which impose burdens on those banks (such as M&T) that
pursue a traditional approach and which pose significant risks to the long-term health
of the American economy.
Specifically, I am concerned about a powerful combination of factors: increased
concentration in the financial services sector, where profits are driven by how well
one trades rather than the prudent extension of credit that furthers commerce; a
resulting outsized-compensation system which disproportionately draws talents away
not just from traditional banking but other professions crucial to economic growth; a
government regulatory regime which both enables what I have described as this virtual
casino to continue, notwithstanding its role in precipitating the financial crisis  and
which, by not recognizing the difference between Main Street and Wall Street banks,
financially burdens the real economy.
This story begins with one of increased concentration. Banking, traditionally, has
been a community and regionally based enterprise in the United States, one which
relied on local knowledge to guide that crucial process of gathering and safeguarding
customer deposits and in turn extending credit for enterprise and commerce. Done
well, this intermediation ensures that those deposits are deployed into a diversified pool
of investments and provides American households with liquidity and a return on their
savings. Over the past generation, however, the profile of the financial services industry
has changed dramatically. In 1990, the largest six financial institutions accounted for nine
percent of all U.S. domestic deposits and 14 percent of all banking assets. As of September
30, 2010, the six biggest banks accounted for fully 35 percent of such deposits and 53
percent of banking assets. Concentration, of course, inevitably raises the concern  so

vividly realized in the fall of 2008  that poor decisions at such outsized institutions can
lead to systemic risk. In essence, the aggregation of risks in the hands of so few has the
potential to impact the fortunes of so many. But, moreover, even absent an immediate
crisis, the business model and practices of the major players in this reconfigured financial
services industry pose significant problems for the American economy.
This historic change has led to a sharp distinction between the largest banks and
smaller, traditional ones, as to their sources of income. Specifically, the largest bank
holding companies have come to rely on a much broader and complex range of activities,
in exchange for the prospect that higher returns might be realized. These activities
include trading in all shapes and forms of derivatives, credit default swaps, mortgagebacked
securities and other even more complex and exotic instruments (often associated
with high amounts of leverage)  for which the collapse in value played the key role in
precipitating the 2008 crisis.
It is an understatement to say that trading-based income is important to the largest
financial services companies. In 2009, the six largest bank holding companies had
combined trading revenues of $59.7 billion and pre-tax income of just $51.4 billion.
In 2010, the story is similar. The top six made $75.7 billion in pretax income aided
with $56.1 billion of trading revenues. Trading revenues are not only of considerable
importance to the pre-tax earnings of these institutions  but serve to markedly
distinguish them from traditional commercial banks, which are not typically involved
in such endeavors. To put these numbers in perspective, the trading revenues of these
six institutions during those two years represented 92.8% and 93.1% of such revenues at
all American banks. Indeed, during those two periods, the combined trading revenues
of just four of the six banks amount to more than the total income, before taxes, of the
rest of the entire U.S. banking system. The fact that an employee of an investment bank
was apparently willing to engage in the theft of a software program designed to provide
trading advantage, and that his employer felt it important to pursue legal action as a
result, reflects the central importance of trading to these organizations.
Wall Street banks are not only central to such markets; a good case can be made
that they came to exist in the first place in large part because of the desires and creativity
of Wall Street itself. The development of these securities required, after all, enormous

amounts of talent and capital, such that few firms can command. Indeed, according to
The New York Times, there are only five U.S.  based banks that meet the requirements to
become a member of the exclusive clearinghouses involved in enabling such derivative
markets to function. These trading exchanges have been created ostensibly to provide
cheaper, more effective financing for the overall economy. In fact, one can make a case
that trading indirectly contributes to economic growth by facilitating more efficient
financial markets. However, unlike traditional commerce, where success is defined
by the creation of new industries and jobs through entrepreneurship and innovation,
too often the core function of trading is redistribution of wealth to those who have
a trading advantage, be it talent or capital, from those who trade out of compulsion
(e.g. distressed entities) or trade with limited knowledge of the instruments being
traded. That such activity is being conducted by bank holding companies which enjoy
government protection represents a profound departure from the traditional banking
model  that in which lenders and creditors knew and had to trust one another and
built relationships meant to serve our capital allocation needs. But this is less to
comment on the merits or demerits of such trading than to emphasize that those
financial services institutions which engage in and rely on it are fundamentally different
than traditional banks  and that the public should not view them as indistinguishable
and government should not regulate and support them as if they were.
To categorize such institutions as of the same species as traditional commercial
banks is akin to describing dinosaurs as simple reptiles  it is true but profoundly
misleading. In fact, there are a number of reasons to be concerned that their growth
is already leading to collateral damage of traditional banks and, by extension, to the
overall economy. Consider, for instance, the role that trading-oriented financial services
firms play in making possible outsized compensation packages which have proven so
unpopular with the public. Specifically, the rapid or even instantaneous recognition
of huge trading profits have helped to build a system of bonus-based compensation,
keyed to near-term results and out of proportion to anything in the past. In 1929, in
the wake of the most devastating financial crisis in U.S. history, compensation for
employees in all sectors of the financial services industry was just 1.5 times that of the
average non-farm U.S. worker. By the 1940s, that same ratio of wages narrowed to just
1.0-1.2 and remained in that range until 1980. A major change, however, has occurred

from 1980 onward, as select sectors of the financial services industry have witnessed a
dramatic increase in annual compensation  and pulled away from other parts of the
American economy. By 2009, employees in the securities and investments sector, which
includes investment banks, securities brokerages and commodity dealers, earned 3.4
times as much as an average U.S. worker. Indeed, the average 2009 investment banking
compensation at four of the top six banks was at least 6.0 times that of an average
American worker. Compare this to employees in the credit intermediaries sector, which
includes commercial banks like M&T, who earned just 1.2 times the average non-farm
employee, a level virtually unchanged from 1980 and below that of 1929.
When one compares trading-oriented financial services firms to other well-educated
and well-compensated professionals, the picture remains similar. Consider the following:
in the letter to shareholders in the 1990 M&T Annual Report, I expressed the view that
executive compensation at seven of the countrys largest banking enterprises, what were
then being called money center banks, had grown disproportionately. Specifically,
I compared the numbers involved to those of the starting salaries of newly minted
Harvard Business School (HBS) graduates. At that time, based on data from 1989, chief
executives at these top bank holding companies earned $2.8 million on average or 49
times that earned by a HBS graduate ($57,000) and 97 times the U.S. median household
income ($28,906). By 2007, those ratios had changed dramatically. The top six bank
holding company CEOs were earning an average of $26 million, or 192 times the
starting HBS compensation ($135,000) and fully 516 times the U.S. median household
income ($50,233).
Needless to say, something is out of kilter when the top bank holding company
CEOs are being paid at such a great multiple of median household income  and, indeed,
2.3 times the average total CEO compensation ($11.2 million) of the top Fortune 50 nonbank
companies. Beyond these numbers themselves, it is worth raising a common-sense
question here. Should the chief executives of financial services firms logically earn more
than those in the general commercial economy that they are supposed to serve, through
efficient capital allocation? Might we not, rather, expect that if capital is put to good use,
management of those firms producing goods and services and thus providing greater
value for the overall economy should logically be compensated higher than those bank

executives assisting them? Indeed, only a generation earlier, in 1969, the compensation
for those two groups was similar $270,000 for bank executives and $276,000 for
Fortune 50 non-bank CEOs.
This is not to suggest that trading in general should be limited or that remuneration
to those who trade should be capped. There appears to be ample opportunity for
personal financial gain, for example in unregulated industries such as hedge funds,
which do not enjoy government support and where the 25 highest paid executives
earned $25.3 billion collectively, or an average of $1 billion per person, in 2009. Leaving
aside whether one should be able to generate so much wealth in such a short period of
time, it is of greater concern when we allow the creation of a business model, predicated
on wealth transfer rather than wealth creation, to have access to government protection
and resources and thus linked their risk profile to that of traditional banks. To
emphasize: we should not be inherently concerned when successful business leaders are
well compensated. But to take activities that are purely capitalistic endeavors and bring
them into a regulated environment under the umbrella of insured protections is simply
not prudent. Would it not be better to let those engaged in such activities live and die
by the pursuit of their fortunes rather than impose a burden on the whole economy.
The so-called Volcker rule, meant to disentangle the trading of big financial institutions
from their more traditional commercial banking operations, represents a start toward
disassembling this unsafe business model. But the problem is deeper and broader.
In all the current discussion about increased regulatory oversight regarding the
prevention of future crises, too little attention has been paid to downstream effects,
namely the economic burden borne by traditional commercial banks like M&T, and
in turn the customers we serve. In this context, readers of this Message know that I
have, for some time, been concerned about the extent of banking regulation and the
cost of complying with it. In 2007, for instance, I noted that fully $71 million of M&Ts
expenses, or 7.4 percent of pre-tax income, were the result of regulatory compliance,
including our obligations to report to such authorities as the Federal Reserve, the
Office of the Comptroller of the Currency, U.S. Department of Housing and Urban
Development, Financial Industry Regulatory Authority, U.S. Securities and Exchange
Commission and state banking examiners. Since then, these costs have increased

substantially; our latest analysis indicates that they have grown some 25.6 percent
and now total $89.7 million. In addition, M&T has had to absorb a new, larger set of
costs imposed in the wake of and as a result of the financial crisis. Notably, M&Ts
assessment paid to the FDIC  responsible for protecting depositors in the wake of bank
failures  has grown from just $6.7 million in 2008 to $79.3 million for 2010. We have
also seen the development of post-crisis limitations on previously significant sources
of revenue  the result of the undifferentiating public and legislative backlash against
banks, whether on Wall Street or on Main Street. For example, the imposition of new
regulations regarding overdraft fees (Regulation E) will result in a reduction in revenue
of some $75 million on an annualized basis. Had they been fully effective during
2010, added together, these compliance and new regulatory developments would have
amounted to over $244 million and represented 22.3 percent of our 2010 pre-tax income.
Other pending actions, such as the so-called Durbin amendment with its price controls
on debit card interchange fees, are difficult to quantify at this point in time. However,
this combination of increased costs and foregone revenues, coupled with undoubtedly
higher capital and liquidity requirements which will result from the Basel III
international banking standards, will lead inevitably to a higher cost of credit for bank
customers. In fact, the recent proposal to designate all U.S. bank holding companies with
more than $50 billion in assets as Systemically Important and the implication that they
should be subject to higher capital standards regardless of the riskiness of the underlying
activities in which they engage has likely already led to increases in our cost of extending
credit. In other words, those who will pay for the sins that sparked the financial crisis
will be the small business owners, entrepreneurs, innovators, and individuals who rely
on Main Street banks like M&T. When framed this way, one would hope that neither the
White House nor the Congress would endorse such a policy  yet this is the net effect
of regulations and costs imposed on traditional credit intermediaries in the wake of
the financial crisis.
Nor is a foreseeable higher cost of providing credit the only way in which vital
components of the real economy are eroded by policies and practices which favor
and, indeed, provide government protection, for the too-big-to-fail financial services
institutions. We should not be surprised to find that an industry which compensates

its employees nearly three and a half times as much as the average American would lure
talent away from such crucial fields as science, medicine, and engineering. In fact, the
compensation differential relative to other sectors has widened from a generation ago.
In 1980, those with engineering degrees were paid 15 to 25 percent more than finance
professionals with comparable education. By 2005, finance professionals with advanced
degrees earned 30 to 40 percent more than engineers. It is no surprise then that nearly
25 percent of new employment-seeking graduates of the Massachusetts Institute of
Technology and the California Institute of Technology (MIT and Caltech) chose jobs
in the financial sector during 2004-2009. When those with engineering and scientific
acumen at the highest levels are drawn, instead, to the capital markets, one fears that
innovations  and, indeed, new industries  may be stillborn, as a result.
Such, I fear, are the bitter fruits of that which I have described above: a financial
services industry unmoored from its traditional role in the commercial economy;
a regulatory regime which protects outsized compensation just for sheer trading; a
failure to distinguish between such activity and traditional banking, as well a failure to
recognize that the activity of an institution, not its form, should be the proper focus of
regulation. (Put another way, not all bank holding companies are created equal.) Surely
this is not a system we would plan; it has grown up over time and has come to distort
our labor and capital markets  and puts our economy at great risk.
Left on its current course, financial reform may do little to prevent or stem
a future crisis nor relieve the regulatory burden on the real economy. Wall Street
has spawned a culture where fortunes are created overnight and the people who work
there are paid out of proportion to the rest of society. The temptation of easy riches has
already taken many of the best and brightest away from professions for which they were
trained and into which they would have entered. The inability to differentiate between
Wall Street and Main Street by Washington, as well as by the public at large, has hurt
the image of Main Street banks and increased their cost of operations. One has to
question whether we havent created the makings of the next financial crisis or, indeed,
disrupted the balance in our society between rich and poor. Is this an issue any less
important than the wars in Afghanistan and Iraq, the trouble with the Euro, the crises
in the Middle East, the debt load of the U.S. itself, or the imbalance of trade with China?

Far too often, in the pursuit of financial reforms, we see those in leadership
positions  whether in the public or private sector  putting narrow interests first,
seeking either the votes of an aroused base or the profits which come with special
advantages. We must seek to curb these tendencies. It is always good to report, as
I have once again been able to do, that M&T is doing well. It is much to be preferred,
however, for M&T to thrive as part of a thriving America. That is what we must
hope for  and work to achieve.
This past year saw the departure of Colm E. Doherty, the former AIB Group Managing
Director, from our Board of Directors. He had served as a director of M&T Bank
Corporation and M&T Bank since September 20, 2005 until June 9, 2010, just prior to
the conclusion of M&Ts relationship with Allied Irish Banks noted above. We thank
Colm for his service and wish him, and all those at AIB with whom we had the
privilege of working, well.
Robert G. Wilmers
Chairman of the Board
and Chief Executive Officer
February 18, 2011